[Desktop Entry]
Name=TDevelop Designer

GenericName=Interface Designer

Comment=GUI Designer for Qt/TDE

Exec=kdevdesigner %i -caption "%c"
Icon=kdevdesigner
Type=Application
Terminal=false
X-DocPath=kdevdesigner/index.html
Categories=Qt;TDE;Development;GUIDesigner;X-TDE-TDevelopIDE;
